Bug 190796 - ClassLoaderFieldValue.getField().getType() returns null
ClassLoaderFieldValue.getField().getType() returns null
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Engine
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-06 06:55 UTC by Tomas Hurka
Modified: 2011-02-24 16:04 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2010-10-06 06:55:45 UTC
Due to typo in HprofField, ClassLoaderFieldValue.getField().getType() returns null.
Comment 1 Tomas Hurka 2010-10-06 06:59:52 UTC
Fixed in profiler-main

changeset:   178854:a6d0b6b46328
user:        Tomas Hurka <thurka@netbeans.org>
date:        Wed Oct 06 08:57:36 2010 +0200
summary:     bugfix #190796, typo in method name fixed
Comment 2 Tomas Hurka 2010-10-06 08:37:13 UTC
one more commit:

changeset:   178855:da8b8c531c60
user:        Tomas Hurka <thurka@netbeans.org>
date:        Wed Oct 06 10:34:57 2010 +0200
summary:     bugfix #190796, typo in method name fixed
Comment 3 Quality Engineering 2010-10-09 15:25:11 UTC
Integrated into 'main-golden', will be available in build *201010090000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/a6d0b6b46328
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #190796, typo in method name fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo